          @font-face {
            font-family: "Figtree-SemiBoldItalic";
            src: url("Figtree-SemiBoldItalic.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-SemiBold";
            src: url("Figtree-SemiBold.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-Regular";
            src: url("Figtree-Regular.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-MediumItalic";
            src: url("Figtree-MediumItalic.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-Medium";
            src: url("Figtree-Medium.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-LightItalic";
            src: url("Figtree-LightItalic.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-Light";
            src: url("Figtree-Light.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-Italic";
            src: url("Figtree-Italic.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-ExtraBoldItalic";
            src: url("Figtree-ExtraBoldItalic.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-ExtraBold";
            src: url("Figtree-ExtraBold.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-BoldItalic";
            src: url("Figtree-BoldItalic.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-Bold";
            src: url("Figtree-Bold.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-BlackItalic";
            src: url("Figtree-BlackItalic.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-Black";
            src: url("Figtree-Black.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-VariableFont_wght";
            src: url("Figtree-VariableFont_wght.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Figtree-Italic-VariableFont_wght";
            src: url("Figtree-Italic-VariableFont_wght.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }
